package kr.co.vividnext.sodalive.explorer.profile.fantalk

import kr.co.vividnext.sodalive.base.BaseActivity
import kr.co.vividnext.sodalive.databinding.ActivityUserProfileFantalkAllBinding

class UserProfileFantalkAllViewActivity : BaseActivity<ActivityUserProfileFantalkAllBinding>(
    ActivityUserProfileFantalkAllBinding::inflate
) {
    override fun setupView() {}
}
